DevHeads.net

f32/rawhide, nothing provides module(platform:f31)

`dnf update` on my f32/rawhide machine is giving me:

Problem 1: conflicting requests
- nothing provides module(platform:f31) needed by module
bat:latest:3120190714171319:22d7e2a5-0.x86_64
Problem 2: conflicting requests
- nothing provides module(platform:f31) needed by module
exa:latest:3120190721165838:22d7e2a5-0.x86_64
Problem 3: conflicting requests
- nothing provides module(platform:f31) needed by module
libgit2:0.28:3120190714114509:f636be4b-0.x86_64
Problem 4: conflicting requests
- nothing provides module(platform:f31) needed by module
silver:rolling:3120190728135623:22d7e2a5-0.x86_64

What do I need to do for this?

Thanks,

Comments

Re: f32/rawhide, nothing provides module(platform:f31)

By Kevin Fenzi at 08/23/2019 - 12:20

On 8/23/19 8:07 AM, Kaleb Keithley wrote:
There's nothing you can do, releng needs to rebuild modules:

<a href="https://pagure.io/releng/issue/8664" title="https://pagure.io/releng/issue/8664">https://pagure.io/releng/issue/8664</a>

kevin